<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.TfReadabnomaldesMapper">

    <resultMap id="tfReadabnomaldesMap" type="com.tofly.watermeter.entity.TfReadabnomaldes">
        <id property="id" column="ID"/>
        <result property="serialNum" column="SERIAL_NUM"/>
        <result property="modelName" column="MODEL_NAME"/>
        <result property="modelDes" column="MODEL_DES"/>
        <result property="tatilDes" column="TATIL_DES"/>
        <result property="type" column="TYPE"/>
    </resultMap>


</mapper>
